/*
 * colores 
 */

input, textarea{
	/*width:400px;*/
	width:auto;
	font-size:16px;
	padding:3px;
	border:2px solid #3E2D1D;
	background-color:#916944;
}


input:focus, textarea:focus{
	border:2px solid #a4b1bd;
	background-color:#FFFFFF;
}

input[type="file"]{/* no funciona*/
	border:1px solid #dedede;
	background-color:#fafafa;
	
}
input[type="submit"] {
	margin:10px 0 10px 90px;/*para alinearlo con los label - input */
	display:block;
	clear:both;
	border:0;
	padding:6px;
	color:#FFFFFF;
	background-color:#000000;
}
input[type="submit"]:hover {
	border:0;
	padding:6px;
	color:#000000;
	background-color:#C0C0C0;
}

.errFld {border: 1px solid #F00; /*...errores de formulario wforms ... */}
.errMsg { 
	color: #000000;
	background-color:#FFFF99;
	margin:0px;
	padding:2px;
	text-indent:15px;
	background-image:url(../icons/admin/bullet_delete.png);
	background-repeat:no-repeat;
	background-position:top left;/**/
}

 /*
  * generales
  */
.nomostrar{
	display:none;
}
form {  /* set width in form, not fieldset (still takes up more room w/ fieldset width */
  font:100% verdana,arial,sans-serif;
  margin: 0;
  padding: 0;
  /*min-width: 400px;
  max-width: 600px;
  width: 400px; */
}

form fieldset {
 clear: both;   /* note that this clear causes inputs to break to left in ie5.x mac, commented out */
  border: none;
  padding: 0;        /* padding in fieldset support spotty in IE */
  margin: 0;
}

form label { 
	display: block;  /* block float the labels to left column, set a width */
	font:12px verdana,arial,sans-serif;
	color:#66666C;
	float: left; 
	width: 80px; 
	padding: 0; 
	margin: 5px 0 0 0; /* set top margin same as form input - textarea etc. elements */
	text-align: right; 
}
form iframe{
	margin: 5px 0 0 10px;
	
}

form fieldset legend {
	font-size:1.1em; /* bump up legend font size, not too large or it'll overwrite border on left */
                       /* be careful with padding, it'll shift the nice offset on top of border  */
}

form input, form textarea {
	/* display: inline; inline display must not be set or will hide submit buttons in IE 5x mac */
	/*width:auto;*/      /* set width of form elements to auto-size, otherwise watch for wrap on resize */
	margin:5px 0 0 10px; /* set margin on left of form elements rather than right of
                              label aligns textarea better in IE */
}


form input#reset {
	margin-left:0px; /* set margin-left back to zero on reset button (set above) */
}

textarea { overflow: auto; }

form small {
	display: block;
	margin: 0 0 5px 90px; /* instructions/comments left margin set to align w/ right column inputs */
	padding: 1px 3px;
	font-size: 88%;
}

form .required{font-weight:bold;} /* uses class instead of div, more efficient */

form br {
	clear:left; /* setting clear on inputs didn't work consistently, so brs added for degrade */
}

input[type="submit"].inputsimple{
	margin:10px 0 10px 10px;/*para alinearlo con los label - input */

}

/* CSS for checklists */
		.checklist {
			/*border: 1px solid #ccc;*/
			list-style: none;
			height: 8em;
			overflow: auto;
			/*width: 16em;*/
		}
		.checklist, .checklist li { margin-left: 0; padding: 0; }
		.checklist label { 
			display: block; 
			float:none;
			padding-left: 25px; 
			/*text-indent: -25px; */
			width: auto; 
			padding: 0; 
			margin: 5px 0 0 0; /* set top margin same as form input - textarea etc. elements */
			text-align: left;
			}
		.checklist label:hover, .checklist label.hover { background: #777; color: #fff; }
		* html .checklist label { height: 1%; }
		
		/* Checklist 1 */
		.cl1 { font-size: 0.9em; width: 230px; height: 9em; }
		.cl1 .alt { background: #f5f5f5; }
		.cl1 input { vertical-align: middle; }
		.cl1 label:hover, .cl1 label.hover { background: #ddd; color: #000; }
		

